/*
 Theme Name:     Divi Child
 Theme URI:      https://www.chefblogger.me
 Description:    Divi Child Theme
 Author:         Eric Mächler
 Author URI:     https://www.ericmaechler.com
 Template:       Divi
 Version:        2.0
*/


.kenburn .et-pb-parallax-wrapper {
	animation: zoom 10s infinite;
}


@keyframes zoom {
  0% {
    transform: scale(1.3);
  }
  30% {
    transform: scale(1.1);
  }
  50% {
    transform: scale(1.1); 
  }
  80% {
    transform: scale(1.3);
  }
	100% {
    transform: scale(1.3);
  }
}